## udpcast 20070602-2

=== debian/changelog ===
udpcast (20070602-2) unstable; urgency=low

  * bug fixed: wrong installed path.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 17 Oct 2007 02:14:00 +0800
