=== debian/rules ===
--- 
+++ 
@@ -21,7 +21,8 @@
 configure-stamp:
 	dh_testdir
 	# Add here commands to configure the package.
-	./configure --prefix=$(CURDIR)/debian/udpcast/usr
+	#./configure --prefix=$(CURDIR)/debian/udpcast/usr
+	./configure --prefix=/usr
 
 	touch configure-stamp
