## udpcast 20091031-1drbl

=== debian/changelog ===
udpcast (20091031-1drbl) unstable; urgency=low

  * New upstream udpcast 20091031.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 25 Nov 2009 15:49:00 +0800

udpcast (20081213-1drbl) unstable; urgency=low

  * New upstream udpcast 20081213.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 14 Dec 2008 09:27:00 +0800

udpcast (20071228-1) unstable; urgency=low

  * New upstream udpcast 20071228.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 18 Feb 2008 22:09:00 +0800
