## udpcast 20100130

=== debian/changelog ===
udpcast (20100130-3) unstable; urgency=low

  * Update maintainer e-mail address to michi@debian.org.
  * Bump Standards-Version to 3.9.2 (no changes needed).
  * Format debian/copyright header according to DEP-5.
  * New patch manpage_fixes: Remove some spelling errors kindly pointed out by
    lintian.

 -- Michael Schutte <michi@debian.org>  Sat, 23 Jul 2011 12:26:40 +0200

udpcast (20100130-2) unstable; urgency=low

  * Ship examples/ to demonstrate the implementation of a rate governor.
  * New patch nostrip: Handle the DEB_BUILD_OPTIONS value by the same
    name, closes: #438231.
  * Remove cmd.html.man in debian/rules clean.

 -- Michael Schutte <michi@uiae.at>  Mon, 03 May 2010 19:11:48 +0200

udpcast (20100130-1) unstable; urgency=low

  * Adopt this package, closes: #575167.
  * New upstream release, closes: #375682.
    - printMyIp() in socklib.c now uses a proper format string to
      udpc_flprintf(), closes: #387169.
    - Build-depend on m4.
  * Use debhelper 7, change build-dependency, update debian/compat and
    greatly shorten debian/rules.
  * Add ${misc:Depends}.
  * Bump Standards-Version to 3.8.4, no changes needed.
  * Convert package to the 3.0 (quilt) format.
  * Provide a debian/watch file.
  * Convert debian/copyright to the machine-readable format as proposed in
    DEP 5 and update the information.
  * Upload package to a collab-maint Git repository and add Vcs-* fields in
    debian/control.
  * Point to the project homepage in debian/control.

  [Tomas Pospisek]
  * thanks to Alain Knaff for providing Debian packages for all these
    years

 -- Michael Schutte <michi@uiae.at>  Sat, 17 Apr 2010 14:03:19 +0200

udpcast (20040531-3) unstable; urgency=low

  * fixed lintian's copyright-lists-upstream-authors-with-dh_make-boilerplate
  * orphaning package, since upstream has been producing packages since
    2007 and I have neither been using udpcast nor maintaining it.
  * therefore setting maintainer to Debian QA

 -- Tomas Pospisek <tpo_deb@sourcepole.ch>  Tue, 23 Mar 2010 23:09:30 +0100

udpcast (20040531-2) unstable; urgency=low

  * fixed lintian's copyright-lists-upstream-authors-with-dh_make-boilerplate
  * NOT RELEASED

 -- Tomas Pospisek <tpo_deb@sourcepole.ch>  Mon, 06 Sep 2004 16:58:38 +0200
