=== debian/control ===
Source: udpcast
Section: utils
Priority: optional
Maintainer: Michael Schutte <michi@debian.org>
Build-Depends: debhelper (>> 7.0.50~), m4
Standards-Version: 3.9.2
Homepage: http://udpcast.linux.lu/
Vcs-Git: git://git.debian.org/git/collab-maint/udpcast.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/udpcast.git

Package: udpcast
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: multicast file transfer tool
 UDPcast can send data simultaneously to many destinations on a LAN.
 This can be used, for example, to install entire classrooms of PCs at
 once.  The advantage of UDPcast over other methods (such as NFS, FTP,
 etc.) is that UDPcast uses Ethernet’s multicast abilities, which means
 it won’t take longer to install 15 machines than it would to install
 just two.
