=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	mv debian/udpcast/usr/sbin debian/udpcast/usr/bin

override_dh_auto_clean:
	dh_auto_clean
	rm -f cmd.html.man
