## udpcast 20100130-1drbl

=== debian/changelog ===
udpcast (20100130-1drbl) unstable; urgency=low

  * New upstream udpcast 20100130.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 25 Mar 2010 14:54:00 +0800
