## udpcast 20120424

=== examples/rateGovernor/Makefile ===
CFLAGS = -fPIC -Wall

ipe.so: ipe.o
	gcc -shared -o ipe.so ipe.o
