=== debian/changelog ===
udpcast (20120424-2) unstable; urgency=low

  * Make the build reproducible by using SOURCE_DATE_EPOCH instead of the
    current local time when creating the man pages, closes: #835145.  Thanks
    to Chris Lamb <lamby@debian.org> for the patch.
  * Don’t throw out the arguments to a --pipe command after it was first run,
    closes: #763674.  Thanks to Steffen Kaiser <skreportbug@mail.inf.h-brs.de>
    for the patch.
  * Use https:// URLs in the Vcs-* fields in debian/control.
  * Specify the type of BSD licence more precisely in debian/copyright.
  * Bump Standards-Version to 3.9.8 (no changes needed).

 -- Michael Schutte <michi@debian.org>  Fri, 18 Nov 2016 14:41:21 +0100

udpcast (20120424-1) unstable; urgency=low

  * New upstream version.
  * Update years and Format: URL in debian/copyright.
  * Build-depend on and use dh-autoreconf to generate new versions of outdated
    autotools files.
  * Increase debian/compat to 9 and adjust the build-dependency on debhelper
    accordingly.
  * Bump Standards-Version to 3.9.4 (no changes needed).
  * Use a host part of anonscm.debian.org instead of git.debian.org in the
    debian/control VCS pointers.
  * Rename Debian patches to *.diff.
  * New patch missing_fd_set.diff: #include <sys/select.h> in console.h so the
    definition of the fd_set data type is available, closes: #701436.  Thanks
    to Daniel T Chen for the patch.

 -- Michael Schutte <michi@debian.org>  Fri, 10 May 2013 15:23:55 +0200
