=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: utils
 Priority: optional
 Maintainer: Michael Schutte <michi@debian.org>
-Build-Depends: debhelper (>> 7.0.50~), m4
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 9), m4, dh-autoreconf
+Standards-Version: 3.9.8
 Homepage: http://udpcast.linux.lu/
-Vcs-Git: git://git.debian.org/git/collab-maint/udpcast.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/udpcast.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/udpcast.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/udpcast.git
 
 Package: udpcast
 Architecture: any
