=== debian/watch ===
version=3
http://udpcast.linux.lu/download/udpcast-(\d+).tar.gz
